.banner {
    width: 100%;
    background-color: rgb(214, 131, 126);
    margin-bottom: 40px;
}

.banner.btn {
    font-size: 3em;
}

.button {
    border-radius: 10px;
    padding: 20px 40px;
    font-size: 3em;
    font-weight: bold;
    background-color: rgb(199, 86, 79);
}

.documents {
    margin: 40px 40px 80px 40px;
    display: flex;
    justify-content: space-between;    
}

.documents > .button {
    font-size: 1.4em;
    border-radius: 2px;
    padding: 10px 20px;
}

.entry-header {
    font-size: 1.8em;
    font-weight: bold;
    margin: 20px;
}

.entry-date {
    color: rgb(199, 86, 79);
}

.blog-entry {
    margin-bottom: 50px;
}

.blog-img {
    display: block;
    margin: 0 auto;
}

.blog-text {
    margin: 40px 80px;
    font-size: 1.1em;
}

@media only screen and (max-width: 750px) {
    .documents {
        margin: 40px 5px;
    }

    .blog-text {
        margin: 40px 0;
    }
}